<?php

class XCube_ActionFilter
{
	var $mController;

	function XCube_ActionFilter(&$controller)
	{
		$this->mController=&$controller;
	}
	
	function preFilter()
	{
	}
	
	function preBlockFilter()
	{
	}
}

?>